/*fonts*/
@font-face {
  font-family: 'Adrianna bold';
  src: url('../font/Adrianna-Bold.eot');
  src: url('../font/Adrianna-Bold.eot?#iefix') format('embedded-opentype'), url('../font/Adrianna-Bold.woff2') format('woff2'), url('../font/Adrianna-Bold.woff') format('woff'), url('../font/Adrianna-Bold.ttf') format('truetype'), url('../font/Adrianna-Bold.svg#Adrianna-Bold') format('svg');
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Adrianna Th';
  src: url('../font/Adrianna-Thin.eot');
  src: url('../font/Adrianna-Thin.eot?#iefix') format('embedded-opentype'), url('../font/Adrianna-Thin.woff2') format('woff2'), url('../font/Adrianna-Thin.woff') format('woff'), url('../font/Adrianna-Thin.ttf') format('truetype'), url('../font/Adrianna-Thin.svg#Adrianna-Thin') format('svg');
  font-weight: 100;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Adrianna Xb';
  src: url('../font/Adrianna-Extrabold.eot');
  src: url('../font/Adrianna-Extrabold.eot?#iefix') format('embedded-opentype'), url('../font/Adrianna-Extrabold.woff2') format('woff2'), url('../font/Adrianna-Extrabold.woff') format('woff'), url('../font/Adrianna-Extrabold.ttf') format('truetype'), url('../font/Adrianna-Extrabold.svg#Adrianna-Extrabold') format('svg');
  font-weight: 800;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Adrianna Rg';
  src: url('../font/Adrianna-Regular.eot');
  src: url('../font/Adrianna-Regular.eot?#iefix') format('embedded-opentype'), url('../font/Adrianna-Regular.woff2') format('woff2'), url('../font/Adrianna-Regular.woff') format('woff'), url('../font/Adrianna-Regular.ttf') format('truetype'), url('../font/Adrianna-Regular.svg#Adrianna-Regular') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Adrianna Lt';
  src: url('../font/Adrianna-Light.eot');
  src: url('../font/Adrianna-Light.eot?#iefix') format('embedded-opentype'), url('../font/Adrianna-Light.woff2') format('woff2'), url('../font/Adrianna-Light.woff') format('woff'), url('../font/Adrianna-Light.ttf') format('truetype'), url('../font/Adrianna-Light.svg#Adrianna-Light') format('svg');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Adrianna Demibold';
  src: url('../font/Adrianna-Demibold.eot');
  src: url('../font/Adrianna-Demibold.eot?#iefix') format('embedded-opentype'), url('../font/Adrianna-Demibold.woff2') format('woff2'), url('../font/Adrianna-Demibold.woff') format('woff'), url('../font/Adrianna-Demibold.svg#Adrianna-Demibold') format('svg');
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}
body {}
a.active, a:focus, button:focus, button.active {
  outline: none;
}
* {
  margin: 0;
  padding: 0;
}
a {
  text-decoration: none;
  font-family: 'Montserrat', sans-serif;
}
.btn:focus {
  box-shadow: none;
}
a:focus, a:hover, a:active {
  outline: 0;
  box-shadow: 0;
}
a:focus, a:hover {
  text-decoration: none;
}
h1, .h1, h2, .h2, h3, .h3, h4, .h4, h5, .h5, h6 {
  margin-bottom: 0;
}
a {
  transition: all ease-in-out 0.5s;
  text-decoration: none;
}
a:hover {
  text-decoration: none;
}
ul, ol {
  margin: 0;
  padding: 0;
  list-style: none;
}
ul li {
  list-style: none;
}
p {
  margin: 0;
}
input:focus, select:focus, textarea:focus {
  outline: none;
}
figure {
  margin: 0;
}
img {
  border-style: none;
  display: inline-block;
  max-width: 100%;
  height: auto;
}
.form-control:focus {
  box-shadow: none;
}
.wrapper {
  position: relative;
  overflow: hidden;
}
.navbar-brand {
  margin: 0;
  padding: 0;
}
.navbar-brand img {
  height: 57px;
}
#header {
  z-index: 9;
  height: 140px;
  width: 100%;
  position: fixed;
  background: #ffffff99  0% 0% no-repeat padding-box;
  opacity: 1;
  backdrop-filter: blur(3px);
  -webkit-backdrop-filter: blur(3px);
  padding: 42px 0 41px;
}
nav.navbar {
  padding: 0;
}
#header .nav-link {
  padding: 0;
  font-size: 18px;
  font-family: 'Adrianna Demibold';
  color: #0d2b4f;
  width: 180px;
  height: 52px;
  display: flex;
  justify-content: center;
  align-items: center;
  transition: all ease-in-out 0.3s;
}
#header .nav-item:first-child .nav-link {
  font-size: 18px;
}
#header .contact-btn {
  background: #0D2B4F 0% 0% no-repeat padding-box;
  box-shadow: 10px 10px 20px #00000029;
  border-radius: 3px;
  color: #fff;
  border: 2px solid transparent;
  margin-left: 57px;
}
#header .nav-link:hover {
  background: #4288C140 0% 0% no-repeat padding-box;
  box-shadow: 2px 2px 20px #0000001c;
  /* font-size: 15px !important; */
  letter-spacing: 0px;
  color: #0D2B4F;
  /* font-family: 'Adrianna Lt'; */
}
#header .contact-btn:hover {
  background: #FFFFFF 0% 0% no-repeat padding-box;
  box-shadow: 10px 10px 20px #00000029;
  border: 2px solid #0D2B4F;
}
.hero-sec {
  padding: 261px 0 119px;
  background: rgb(66,136,193);
  background: linear-gradient(137deg, rgba(66,136,193,0.5) 0%, rgba(255,255,255,0.5) 100%);

}
.hero-text {
  padding-top: 34px;
}
.hero-text h1 {
  font-family: 'Adrianna Xb';
  margin-bottom: 32px;
  font-size: 50px;
  line-height: 60px;
  color:#0D2B4F;
}
.hero-text p {
  font-family: 'Adrianna Lt';
  font-size: 20px;
  line-height: 27px;
  letter-spacing: 0px;
  color: #0D2B4F;
  margin-bottom: 54px;
}
.waiting-box span {
  display: block;
  margin-bottom: 15px;
  letter-spacing: 0px;
  color: #0D2B4F;
  font-size: 34px;
  line-height: 42px;
  font-family: 'Adrianna bold';
}
.waiting-box .btn-light {
  border: 3px solid #0D2B4F;
  border-radius: 3px;
  width: 100%;
  font-size: 20px;
  height: 75px;
  background: #FFFFFF 0% 0% no-repeat padding-box;
  padding: 0;
  color: #0D2B4F;
  padding-left: 58px;
  line-height: 67px;
  font-family: 'Adrianna Lt';
}
.waiting-inner {
  max-width: 341px;
  width: 100%;
}
.btn-light:not(:disabled):not(.disabled).active:focus, .btn-light:not(:disabled):not(.disabled):active:focus, .show > .btn-light.dropdown-toggle:focus {
  box-shadow: none;
}
.dropdown.bootstrap-select.form-control {
  height: 75px;
}
.bootstrap-select > select.mobile-device:focus + .dropdown-toggle, .bootstrap-select .dropdown-toggle:focus {
  outline: none;
  outline: none;
  outline-offset: 0;
}
.btn-light:not(:disabled):not(.disabled).active, .btn-light:not(:disabled):not(.disabled):active, .show > .btn-light.dropdown-toggle {
  color: #0D2B4F;
  background-color: transparent;
  border-color: #0D2B4F;
}
.bootstrap-select > select.mobile-device:focus + .dropdown-toggle, .bootstrap-select .dropdown-toggle:focus {
  outline: none;
  outline: none;
  outline-offset: 0;
}
.bootstrap-select .dropdown-toggle .filter-option:focus {
  outline: none;
}
.bootstrap-select .dropdown-toggle .filter-option-inner-inner:focus {
  outline: none;
}
.bootstrap-select > select.mobile-device:focus + .dropdown-toggle, .bootstrap-select .dropdown-toggle:focus {
  outline: none !important;
  outline: none !important;
  outline-offset: 0 !important;
}
.bootstrap-select > select.mobile-device:focus + .dropdown-toggle, .bootstrap-select .dropdown-toggle:focus {
  outline: none !important;
  outline: none !important;
  outline-offset: 0 !important;
}
.bootstrap-select > select.mobile-device:focus + .dropdown-toggle, .bootstrap-select .dropdown-toggle:focus {
  outline: none !important;
  outline: none !important;
  outline-offset: 0 !important;
}
.dropdown-toggle::after {
  display: none;
}
.drop-arrow {
  width: 23px;
  height: 13px;
  position: absolute;
  right: 57px;
  top: 32px;
  pointer-events: none;
}
.bootstrap-select .dropdown-menu {
  width: 100%;
  min-width: 100%;
  margin-top: 0px;
  border-radius: 0 !important;
  padding: 0;
  border: none;
  background-color: transparent;
}
.inner {
  width: 97%;
  margin: 0 auto;
  background-color: #fff;
}
.dropdown-item.active, .dropdown-item:active {
  color: #0D2B4F;
  text-decoration: none;
  background-color: transparent;
}
.waiting-box .dropdown-item {
  font-family: 'Adrianna Lt';
  padding: 0 0 0 0;
  color: #0D2B4F;
  font-size: 20px;
  background-color: #fff;
  height: 75px;
  display: flex;
  align-items: center;
  padding-left: 57px;
}
.waiting-box .bootstrap-select .dropdown-menu li a span.text {
  font-size: 20px;
  color: #0D2B4F;
  font-family: 'Adrianna Lt';
  margin: 0;
}
.main-waiting {
  display: flex;
}
.get-btn {
  background: #0D2B4F 0% 0% no-repeat padding-box;
  color: #FFFFFF;
  font-size: 17px;
  border: none;
  cursor: pointer;
  margin-left: 16px;
  border-radius: 3px;
  width: 222px;
  font-family: 'Adrianna Lt';
  height: 75px;
  display: flex;
  justify-content: center;
  align-items: center;
}
.entrepeeneur-sec {
  padding: 228px 0 170px 0;
}
.get-btn:hover {
  color: #fff;
}
.entrepeeneur-text {
  padding-top: 8px;
}
.entrepeeneur-text h2 {
  letter-spacing: 0px;
  font-family: 'Adrianna Xb';
  line-height: 48px;
  color: #0D2B4F;
  font-size: 40px;
  margin-bottom: 64px;
}
.entrepeeneur-text p {
  font-family: 'Adrianna Lt';
  font-size: 20px;
  line-height: 27px;
  color: #0D2B4F;
  margin-bottom: 10px;
}
.entrepeeneur-text h3 {
  font-family: 'Adrianna Demibold';
  color: #0D2B4F;
  font-size: 23px;
  line-height: 28px;
  margin-bottom: 10px;
}
.entrepeeneur-text .get-btn {
  width: 100%;
  max-width: 341px;
  margin: 0;
}
.ready-box {
  padding: 52px 0 62px;
}
.ready-box h4 {
  color: #0D2B4F;
  font-size: 23px;
  margin-bottom: 10px;
}
.entrepeeneur-inner {
  max-width: 940px;
  width: 100%;
  margin: 0 auto;
}
.entrepeeneur-brand {
  text-align: right;
}
.investor-sec {
  padding: 237px 0 193px;
  background: transparent linear-gradient(242deg, #4288C1 0%, #9DCCF0 64%, #FFFFFF 100%) 0% 0% no-repeat padding-box;
}
.we-left-box {
  background: transparent linear-gradient(129deg, #0D2A4F 0%, #10335D 10%, #143D6C 20%, #18467B 30%, #1B4F8A 40%, #1F5999 50%, #2662A2 60%, #2D6BAA 70%, #3475B1 80%, #3B7EB9 90%, #4188C1 100%) 0% 0% no-repeat padding-box;
  padding: 194px 113px 457px 248px;
}
.we-left-box h3 {
  font-family: 'Adrianna Xb';
  margin-bottom: 34px;
  color: #FFFFFF;
  font-size: 40px;
  line-height: 48px;
}
.we-left-box p {
  margin-bottom: 27px;
  color: #FFFFFF;
  line-height: 30px;
  font-family: 'Adrianna Lt';
  font-size: 20px;
}
.busines-box {
  padding: 194px 0 457px 127px;
}
.busines-box p {
  margin-bottom: 74px;
  color: #0D2B4F;
  font-family: 'Adrianna Demibold';
  font-size: 23px;
  line-height: 28px;
}
.busines-box span {
  color: #0D2B4F;
  font-family: 'Adrianna Lt';
  display: block;
  font-size: 20px;
  line-height: 27px;
}
.busines-box h3 {
  position: relative;
  font-family: 'Adrianna Xb';
  color: #0D2B4F;
  font-size: 50px;
  line-height: 60px;
  padding-left: 33px;
}
.busines-box h3:after {
  content: "$";
  font-family: 'Adrianna Xb';
  color: #0D2B4F;
  font-size: 50px;
  position: absolute;
  left: 0;
}
.we-sec {
  position: relative;
}
.we-brand {
  position: absolute;
  bottom: 32px;
  left: 194px;
  max-width: calc(100vw - 388px
  );
  /* transform: translate(-50%, 0%); */
}
.connection-sec {
  padding: 289px 0 163px 0;
}
.connection-innner {
  max-width: 1200px;
  margin: 0 auto;
  width: 100%;
}
.icon-box {
  margin-right: 38px;
}
.connection-one h4 {
  color: #0D2B4F;
  font-size: 23px;
  font-family: 'Adrianna Demibold';
  line-height: 28px;
  margin-bottom: 11px;
}
.connection-one p {
  color: #0D2B4F;
  font-family: 'Adrianna Lt';
  font-size: 20px;
  line-height: 27px;
}
.connection-text {
  max-width: 268px;
  width: 100%;
}
.connection-one {
  display: flex;
}
.row-one {
  margin-bottom: 207px;
}
.p-box {
  padding-left: 114px;
}
.bring-sec {
  background-image: url("../images/bring-bg.png");
  background-position: center;
  position: relative;
  background-repeat: no-repeat;
  background-size: cover;
  padding: 205px 0 56px 160px;
}
.bring-text p {
  margin-bottom: 93px;
  font-family: 'Adrianna bold';
  color: #0D2B4F;
  font-size: 28px;
  line-height: 42px;
}
.bring-text h4 {
  font-family: 'Adrianna Xb';
  margin-bottom: 84px;
  color: #0D2B4F;
  font-size: 40px;
  line-height: 48px;
}
.right-contant {
  padding-top: 192px;
}
.right-contant h3 {
  color: #0D2B4F;
  font-family: 'Adrianna Xb';
  font-size: 50px;
  line-height: 60px;
  margin-bottom: 47px;
}
.right-contant span {
  font-family: 'Adrianna Demibold';
  margin-bottom: 10px;
  color: #0D2B4F;
  display: block;
  font-size: 23px;
  line-height: 28px;
}
.right-contant p {
  margin-bottom: 50px;
  color: #0D2B4F;
  font-family: 'Adrianna Lt';
  font-size: 20px;
  line-height: 27px;
}
.right-contant .get-btn {
  width: 100%;
  max-width: 341px;
  margin: 0;
}
.about-sec {
  padding: 193px 0 172px;
}
.about-text h3 {
  font-family: 'Adrianna Xb';
  margin-bottom: 19px;
  font-size: 40px;
  ;
  line-height: 48px;
  color: #0D2B4F;
}
.about-text span {
  font-family: 'Adrianna Demibold';
  font-size: 23px;
  line-height: 28px;
  color: #0D2B4F;
  margin-bottom: 45px;
  display: block;
  //padding-left: 30px;
}
.about-text p {
  font-family: 'Adrianna Lt';
  font-size: 20px;
  margin-bottom: 25px;
  line-height: 27px;
  color: #0D2B4F;
}
.about-brand {
  display: flex;
  align-items: center;
}
.say-sec {
  background: #0D2B4F 0% 0% no-repeat padding-box;
  padding: 146px 0;
}
.slider-text {
  margin-bottom: 92px;
  display: flex;
  align-items: center;
  justify-content: center;
}
.slider-text h4 {
  color: #FFFFFF;
  font-size: 40px;
  font-family: 'Adrianna Xb';
  line-height: 48px;
  margin-right: 60px;
}
.slider-text span {
  display: inline-block;
  width: 100%;
  max-width: 770px;
  background-color: #fff;
  height: 6px;
  position: relative;
  top: 7px;
}
.slider-main p {
  color: #fff;
  font-size: 25px;
  font-family: 'Adrianna Lt';
  line-height: 32px;
  max-width: 698px;
  text-align: center;
  margin: 0 auto;
  width: 100%;
}
.slider-main span {
  font-size: 27px;
  font-family: 'Adrianna Demibold';
}
.owl-theme .owl-nav [class*=owl-] {
  position: absolute;
  top: 50%;
  margin: 0;
  transform: translate(0, -50%);
}
.owl-prev {
  left: 0;
}
.owl-next {
  right: 0;
}
.owl-theme .owl-nav [class*=owl-]:hover {
  background: transparent;
  color: #FFF;
  text-decoration: none;
}
.owl-theme .owl-nav [class*=owl-] img {
  width: 21px;
  height: 34px;
}
.contact-us-sec {
  padding: 218px 0 125px;
}
.conatct-text {
  position: relative;
  background: #C8982C 0% 0% no-repeat padding-box;
  border-radius: 10px 0px 0px 10px;
  padding: 76px 55px 93px;
}
.contact-inner {
  width: 100%;
  max-width: 1180px;
  margin: 0 auto;
}
.conatct-text h3 {
  font-family: 'Adrianna Xb';
  margin-bottom: 60px;
  font-size: 40px;
  line-height: 48px;
  color: #fff;
}
.conatct-text span {
  color: #fff;
  font-size: 25px;
  line-height: 30px;
  margin-bottom: 10px;
  font-family: 'Adrianna Lt';
  display: block;
}
.conatct-text p {
  position: relative;
  padding-left: 20px;
  color: #fff;
  font-size: 25px;
  line-height: 30px;
  margin-bottom: 10px;
  font-family: 'Adrianna Lt';
}
.conatct-text h4 {
  margin-bottom: 60px;
  color: #fff;
  font-family: 'Adrianna Demibold';
  font-size: 27px;
  line-height: 32px;
}
.conatct-text p:after {
  content: "";
  width: 7px;
  height: 7px;
  border-radius: 100%;
  background-color: #fff;
  position: absolute;
  left: 0;
  top: 12px;
}
.invest-btn {
  overflow: hidden;
  border-radius: 7px;
}
.invest-btn label {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 37px;
  font-family: 'Adrianna Lt';
  margin-bottom: 0;
}
.invest-radio{
  display: none;
}
input[type="radio"]:checked+label{   
  background-color: #0D2B4F;
  font-size: 15px;
  color: #fff;
} 
.invest-one {
  font-size: 15px;
  border-radius: 7px 7px 0px 0px;
  color: #fff;
  background: #0D2B4F 0% 0% no-repeat padding-box;
  border: 2px solid #0D2B4F;
  color: #0D2B4F;
  background: #fff;
}
.invest-two {
  border: 2px solid #0D2B4F;
  border-radius: 0px 0px 7px 7px;
  color: #0D2B4F;
  background: #fff;
  font-size: 15px;
}
.invest-one:hover {
  color: #0D2B4F;
}
/* .invest-one.active {
  background-color: #0D2B4F;
  font-size: 15px;
  color: #fff;
}
.invest-two.active {
  color: #fff;
  background: #0D2B4F 0% 0% no-repeat padding-box;
  font-size: 15px;
} */
.conatct-text:after {
  content: "";
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 43px 0 43px 44px;
  border-color: transparent transparent transparent #c8992c;
  position: absolute;
  right: -44px;
  z-index: 9;
  bottom: 87px;
}
.form-contact {
  background: #EDEDED 0% 0% no-repeat padding-box;
  border-radius: 0px 19px 19px 0px;
  padding: 52px 90px 52px 105px;
}
.form-contact .form-group {
  margin-bottom: 20px;
}
.form-contact label {
  /* padding-left: 30px; */
  margin-bottom: 6px;
  color: #211F21;
  font-size: 17px;
  font-family: 'Adrianna Lt';
}
.form-contact .form-control {
  height: 50px;
  background: #FFFFFF 0% 0% no-repeat padding-box;
  border: 2px solid #CCCCCC;
  color: #A3A3A3;
  font-size: 17px;
  font-family: 'Adrianna Lt';
  border-radius: 3px;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}
.fill-conatnt {
  color: #A3A3A3;
  font-size: 17px;
  line-height: 17px;
  position: relative;
  font-family: 'Adrianna Lt';
}
.fill-conatnt span {
  font-size: 14px;
}
.fill-conatnt:after {
  content: "";
  right: 0;
  width: 119px;
  height: 2px;
  background-color: #CCCCCC;
  position: absolute;
}
.indus-arrow {
  width: 12px;
  position: absolute;
  height: 7px;
  top: 22px;
  right: 32px;
}
.form-contact .get-btn {
  height: 50px;
  width: 100%;
  margin: 0;
}
#footer {
  background: #205A9B 0% 0% no-repeat padding-box;
  padding: 101px 0 59px 0;
}
.footer-logo img {
  width: 182px;
}
.waiting-box .dropdown-item:hover {
  background-color: #E8E8E8;
}
.page-two #header {
  position: static;
  background-color: #fff;
}
.entrepreneur-main-sec {
  padding: 71px 0;
}
.entrepreneur-main-inner {
  max-width: 1175px;
  margin: 0 auto;
  width: 100%;
}
.funding-box-head {
  background-image: url("../images/entrepreneur.png");
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  width: 100%;
  max-width: 698px;
  padding: 100px 234px 47px 119px;
  margin-bottom: 15px;
}
.funding-box-head h3 {
  font-family: 'Adrianna Xb';
  margin-bottom: 11px;
  color: #0D2B4F;
  font-size: 50px;
  line-height: 60px;
}
.funding-box-head p {
  font-family: 'Adrianna Demibold';
  color: #0D2B4F;
  font-size: 23px;
  line-height: 28px;
}
.funding-get img {
  margin-bottom: 80px;
}
.funding-get .get-btn {
  width: 100%;
  max-width: 341px;
}
.funding-get {
  text-align: center;
  padding-left: 30px;
}
.timeline-innner {}
.timeline-innner li span {
  display: block;
  font-family: 'Adrianna Demibold';
  color: #0D2B4F;
  font-size: 23px;
  margin-bottom: 8px;
  line-height: 28px;
}
.timeline-innner li {
  padding-bottom: 200px;
  padding-left: 30px;
  display: block;
  font-size: 20px;
  position: relative;
  font-family: 'Adrianna Lt';
  line-height: 27px;
  color: #0D2B4F;
}
.timeline-main {
  padding-left: 127px;
  padding: 64px 131px 64px 127px;
  height: 355px;
  overflow: hidden;
  overflow-y: scroll;
}
.timeline-innner li:after {
  width: 6px;
  background-color: #0D2B4F;
  height: 100%;
  position: absolute;
  content: "";
  left: 0;
  top: 4px;
}
.timeline-innner li:before {
  position: absolute;
  content: "";
  width: 21px;
  height: 21px;
  border-radius: 100px;
  border: 4px solid #0D2B4F;
  background-color: #fff;
  left: -7px;
  top: 3px;
  z-index: 1;
}
.timeline-innner li:last-child:after {
  display: none;
}
.timeline-innner li:last-child {
  padding-bottom: 0;
}
.timeline-main::-webkit-scrollbar {
  width: 0px;
  background: transparent;
}
.funding-box-head-two {
  padding: 100px 160px 47px 119px;
  background-image: url("../images/inverstor-main.png");
}
.page-two .contact-us-sec {
  padding: 78px 0 135px 0;
}
.bootstrap-select .dropdown-menu {
  width: 100%;
  min-width: 100%;
  margin-top: 0px;
  border-radius: 0 !important;
  padding: 0;
  border: none;
  background-color: transparent;
  display: block;
  opacity: 0;
  visibility: hidden;
  transition: all ease-in-out 0.5s;
  height: 20px;
}
.dropdown-menu.show {
  opacity: 1;
  visibility: visible;
  transition: all ease-in-out 0.5s;
  height: 150px;
}
.dropup .dropdown-toggle::after {
  display: none;
}
.line-desgin {
  position: absolute;
  top: 59%;
  left: 40%;
  transform: translate(-50%, -50%);
}
.get-btn {
  border: 2px solid transparent;
  transition: all ease-in-out 0.5s;
}
.get-btn:hover {
  background: #FFFFFF 0% 0% no-repeat padding-box;
  color: #0D2B4F;
  /* font-size: 16px; */
  border: 2px solid #0D2B4F;
}
.footer-logo {
  display: block;
  margin-bottom: 70px;
}
#footer h4 {
  font-family: 'Adrianna Demibold';
  color: #fff;
  font-size: 23px;
  line-height: 28px;
}
.footer-box p {
  padding-top: 10px;
  width: 100%;
  max-width: 303px;
  font-family: 'Adrianna Lt';
  line-height: 27px;
  font-size: 20px;
  color: #fff;
}
.footer-items {
  padding-top: 33px;
}
.footer-items li {
  margin-bottom: 29px;
}
.footer-items li a {
  font-family: 'Adrianna Lt';
  font-size: 20px;
  color: #fff;
}
#footer .form-group {
  margin-top: 27px;
  margin-bottom: 25px;
  background-color: #fff;
  border-radius: 14px;
 
  border: 2px solid #C8982C;
}
#footer form{ max-width: 359px;
  width: 100%;margin-left: auto; }
#footer .form-control {
  font-family: 'Adrianna Lt';
  width: 100%;
  font-size: 20px;
  height: 65px;
  padding-right: 80px;
  padding-left: 35px;
  color: #CCCCCC;
  border-radius: 14px;
  border: none;
}
#footer button {
  width: 80px;
  background-color: #C8982C;
  border-radius: 0px 14px 14px 0px;
  height: 65px;
  border: none;
  display: flex;
  justify-content: center;
  align-items: center;
  position: absolute;
  top: 0;
  right: -1px;
  cursor: pointer;
}
#footer button img {
  width: 20px;
}

.social-footer { padding-left: 14px;width: 213px;
    display: flex; padding-top: 25px;border-top: 1px solid #FFFFFF;
}

.social-footer img {
    width: 20px;
}

.social-footer li {
    margin-right: 32px;
}
.social-footer li:last-child{ margin-right: 0;}


.top-conatnt{ padding-bottom: 50px;border-bottom: 1px solid #FFFFFF;}

.copy-rights {
    display: flex;
    justify-content: flex-end;
    padding-top: 45px;
    color: #fff;
    font-size: 17px;
    font-family: 'Adrianna Lt';
}

.copy-rights p {
    margin-right: 51px;
}

.copy-rights p:last-child{ margin-right: 0;}










